@charset "utf-8";
/*------------------------------------------------------------
	emergency
------------------------------------------------------------*/
*{
    box-sizing: border-box;
}

#conts .sec01{
    margin-bottom: 80px;
}
#conts .sec01 .nBox{
    display: flex;
    justify-content: space-between;
}
#conts .sec01 .textBox{
    width: 460px;
}
#conts .sec01 .photoBox{
    width: 220px;
}
#conts .sec01 .photoBox img{
    width: 100%; height:auto;
}






#conts .sec02{
    margin-bottom: 80px;
}
#conts .sec02 .bgBox{
    padding: 46px 80px;
    background: #F4F4F5;
}
#conts .sec02 .photoBox{
    margin: 0 auto 30px;
    width: 555px;
}
#conts .sec02 ul{
    margin: 0 auto;
    width: 555px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
#conts .sec02 li{
    width: 50%;
    padding-left: 19px;
    margin-bottom: 20px;
    position: relative;
}
#conts .sec02 li:last-child{
    margin-bottom: 0;
}
#conts .sec02 li::before{
    content: "";
    width: 14px;
    height: 16px;
    background: url(../img/suresmile/icon01.png) no-repeat;
    background-size: 14px 16px;
    position: absolute;
    top: 0;
    left: 0;
}
#conts .sec02 li .marker{
    background: linear-gradient(transparent 60%, #F9FFD4 60%);
}









#conts .sec03 {
    margin-bottom: 80px;
}
#conts .sec03 li{
    margin: 0 auto 30px;
    padding: 38px 30px;
    border: 1px solid rgba(102,102,102,0.2);
    display: flex;
    justify-content: space-between;
    align-items: center;
}
#conts .sec03 .photoBox{
}
#conts .sec03 .photoBox img{
}
#conts .sec03 .textBox{
    width: 390px;
}
#conts .sec03 .ttl{
    margin-bottom: 23px;
    font-size: 18px;
    color: #EA436C;
    font-weight: 500;
    position: relative;
    padding-left: 21px;
}
#conts .sec03 .ttl::before{
    content: "";
    width: 17px;
    height: 17px;
    background: url(../img/suresmile/icon02.png) no-repeat;
    background-size: 17px 17px;
    position: absolute;
    top: 5px;
    left: 0;
}
#conts .sec03 .txt{
    line-height: 1.8;
}
#conts .sec03 .colorTxt{
    color: #EA436C;
    background: linear-gradient(transparent 60%, #eeff88 60%);
}





#conts .sec04 {
    margin-bottom: 160px;
}
#conts .sec04 .bgBox {
    margin-bottom: 30px;
    background: #EEEEEE;
    position: relative;
}
#conts .sec04 .bgBox::before{
    content: "";
    width: 8px;
    height: 8px;
    background: url(../img/suresmile/icon03.png) no-repeat;
    background-size: 8px 8px;
    position: absolute;
    top: 10px;
    left: 10px;
}
#conts .sec04 .bgBox::after{
    content: "";
    width: 8px;
    height: 8px;
    background: url(../img/suresmile/icon03.png) no-repeat;
    background-size: 8px 8px;
    position: absolute;
    bottom: 10px;
    left: 10px;
}
#conts .sec04 .inner{
    padding: 45px 20px;
    position: relative;
}
#conts .sec04 .inner::before{
    content: "";
    width: 8px;
    height: 8px;
    background: url(../img/suresmile/icon03.png) no-repeat;
    background-size: 8px 8px;
    position: absolute;
    top: 10px;
    right: 10px;
}
#conts .sec04 .inner::after{
    content: "";
    width: 8px;
    height: 8px;
    background: url(../img/suresmile/icon03.png) no-repeat;
    background-size: 8px 8px;
    position: absolute;
    bottom: 10px;
    right: 10px;

}
#conts .sec04 .photoBox{
    width: 200px;
    margin: 0 auto 36px;
}
#conts .sec04 .photoBox img{
}
#conts .sec04 .flowUl > li{
    margin-bottom: 49px;
    padding: 28px 45px;
    background: #fff;
    border: 1px solid rgba(102,102,102,0.2);
    display: flex;
    position: relative;
}
#conts .sec04 .flowUl > li::after{
    content: "";
    width: 2px;
    height: 33px;
    background: url(../img/suresmile/line01.png) no-repeat;
    background-size: 2px 33px;
    bottom: -44px;
    left: 30px;
    position: absolute;
}
#conts .sec04 .flowUl > li:last-child{
    margin: 0;
}
#conts .sec04 .flowUl > li:last-child::after{
    background: none;
}
#conts .sec04 .ttl {
    font-size: 18px;
    font-weight: 500;
    color: #EA436C;
}
#conts .sec04 .ttl span{
    padding: 3px 9px 2px;
    margin-right: 13px;
    background: #EA436C;
    color: #fff;
    font-size: 16px;
    border-radius: 30px;
}
#conts .sec04 .textBox {
    width: 100%;
}
#conts .sec04 .textBox > ul{
    width: 548px;
    display: flex;
    flex-wrap: wrap;
    margin-top: 6px;
    margin-left: auto;
}
#conts .sec04 .textBox > ul li{
    padding-left: 16px;
    width: 50%;
    line-height: 2.0;
    position: relative;
}
#conts .sec04 .textBox > ul li::before{
    content: "";
    width: 11px;
    height: 12px;
    background: url(../img/suresmile/icon04.png) no-repeat;
    background-size: 11px 12px;
    position: absolute;
    top: 7px;
    left: 0;
}
#conts .sec04 .txt{
    width: 548px;
    margin-top: 6px;
    margin-left: auto;
}

@media all and (min-width: 0) and (max-width: 767px) {
    #conts .sec01 .nBox{
        justify-content: space-between;
        flex-wrap: wrap;
    }
    #conts .sec01 .textBox{
        width: 95%;
        margin: 0 auto;
        order: 2;
    }
    #conts .sec01 .photoBox{
        width: 100%;
        margin: 0 auto 25px;
        order: 1;
    }






    #conts .sec02 .bgBox{
        padding: 23px 20px;
        background: #F4F4F5;
    }
    #conts .sec02 .photoBox{
        margin: 0 auto 30px;
        width: 95%;
    }
    #conts .sec02 .photoBox img{
        width: 100%; height:auto;
    }
    #conts .sec02 ul{
        width: 95%;
    }
    #conts .sec02 li{
        width: 100%;
        margin-bottom: 15px;
    }







    #conts .sec03 ul{
        width: 95%;
        margin: 0 auto;
    }
    #conts .sec03 li{
        margin: 0 auto 25px;
        padding: 23px 15px;
        display: block;
    }
    #conts .sec03 .photoBox{
        width: 150px;
        margin: 0 auto 20px;
    }
    #conts .sec03 .photoBox img{
        width: 100%; height:auto;
    }
    #conts .sec03 .textBox{
        width: 95%;
        margin: 0 auto;
    }
    #conts .sec03 .ttl{
        margin-bottom: 13px;
        font-size: 17px;
    }
    #conts .sec03 .ttl::before{
        width: 15px;
        height: 15px;
        background-size: 15px 15px;
    }





    #conts .sec04 {
        margin-bottom: 160px;
    }
    #conts .sec04 .inner{
        padding: 30px 0px;
    }
    #conts .sec04 .photoBox{
        width: 150px;
        margin: 0 auto 36px;
    }
    #conts .sec04 .photoBox img{
        width: 100%; height:auto;
    }
    #conts .sec04 .flowUl {
            width: 95%;
            margin: 0 auto;
    }
    #conts .sec04 .flowUl > li{
        padding: 28px 22px;
    }
    #conts .sec04 .flowUl > li::after{
        left: 50%;

    }
    #conts .sec04 .ttl {
        font-size: 17px;
        padding-left: 1.5em;
        text-indent: -2.1em
    }
    #conts .sec04 .ttl span{
        padding: 3px 8px 2px;
        font-size: 15px;
    }
    #conts .sec04 .textBox {
        width: 100%;
    }
    #conts .sec04 .textBox > ul{
        width: 100%;
        display: block;
        margin: 6px auto 0;
        padding-left: 27px;
    }
    #conts .sec04 .textBox > ul li{
        width: 100%;
    }
    #conts .sec04 .txt{
        width: 100%;
        margin: 6px auto 0;
        padding-left: calc(1em + 26px);
        text-indent: -1em;
    }
}

